[kategoriler]
other = "Categories"

[etkinlikler]
other = "Events"

[yazilar]
other = "Articles"

[tasarim]
other = "Design"

[listeler]
other = "E-mail lists"

[abone_ol]
other = "Subscribe"

[abonelikten_cik]
other = "Unsubscribe"

[arsiv]
other = "Archive"

[desc_summary]
other = "Özgür Yazılım Derneği (Free Software Association in Turkey) is a community of people defending the free software movement and the freedom of all people in the modern world."

[kaynak]
other = "Source code"

[gorsel]
other = "Photo: "
